WCSLIB 5.11

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - u -

- UNDEFINED : wcsmath.h
- undefined : wcsmath.h
- UNITFIX : wcsfix.h
- unitfix() : wcsfix.h
- UNITSERR_BAD_EXPON_SYMBOL : wcsunits.h
- UNITSERR_BAD_FUNCS : wcsunits.h
- UNITSERR_BAD_INITIAL_SYMBOL : wcsunits.h
- UNITSERR_BAD_NUM_MULTIPLIER : wcsunits.h
- UNITSERR_BAD_UNIT_SPEC : wcsunits.h
- UNITSERR_CONSEC_BINOPS : wcsunits.h
- UNITSERR_DANGLING_BINOP : wcsunits.h
- UNITSERR_FUNCTION_CONTEXT : wcsunits.h
- UNITSERR_PARSER_ERROR : wcsunits.h
- UNITSERR_SUCCESS : wcsunits.h
- UNITSERR_UNBAL_BRACKET : wcsunits.h
- UNITSERR_UNBAL_PAREN : wcsunits.h
- UNITSERR_UNSAFE_TRANS : wcsunits.h